
VIRTUAL CREDIT CARD - Bug #15931

iOS [Treats] My Treats UI  ###6537

09 March 2023 05:10 PM - hsulynn pang

Status: Closed Start date: 09 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix the My Treats UI

History

#1 - 09 March 2023 05:39 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 14 March 2023 09:54 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#3 - 16 March 2023 05:48 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

tested ok

Files

iOS.png 870 KB 09 March 2023 hsulynn pang

retest.png 195 KB 14 March 2023 hsulynn pang

closed by user.PNG 99.9 KB 16 March 2023 hsulynn pang
